﻿*{font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif; -webkit-text-size-adjust:none;font-size:14px;}
td,th,div,input,select,textarea,li,ol,dt,dd,h1,h2,h3,h4,h5,h6,font,span,p,ul{margin:0;padding:0;}
header,footer,section,aside,nav,hgroup,figure,figcaption{display:block; margin:0; padding:0; border:none;}
font,span{font-size:12px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
li{list-style-type:none;}
img{border:none;}
input[type='text'],input[type='number'],input[type='password'],input[type='reset'],input[type='submit'],input[type='button'],input[type='tel'],button,textarea{-webkit-appearance:none; border-radius:0; border:1px solid #ddd;}
body{background:#f3f3f3;margin:0;padding:0;}
a{text-decoration:none; color:#636363; }
html{min-height:100%;}
#page{min-height:100%;width:100%;max-width:800px;margin:0 auto;overflow:hidden;background:#f3f3f3;}


.cls_pager{margin:3px;padding:3px;text-align:center}
.cls_pager a{border:#aaaadd 1px solid;padding:2px 5px;margin:2px;color: #000099;text-decoration:none;}
.cls_pager a:hover{border:1px solid #000;color:#000000;}
.cls_pager a:active{border:1px solid #000;color:#000000;}
.cls_pager span.current{border:1px solid #000;padding:2px 5px;font-weight: bold;margin: 2px;color:#ffffff;background:#000}
.cls_pager span.disabled {border:1px solid #eeeeee;padding:2px 5px;color:#dddddd;}

/*底部样式*/
.clear{width:100%;height:0;overflow:hidden;clear:both;}
.clearH{width:100%;height:10px;overflow:hidden;clear:both;}
#BottomDiv{height: 50px;max-width: 800px;}
#BottomDiv .BottomDiv{border-top: 2px solid #51515d;position: fixed;z-index: 1900;bottom: 0;left: 0;right: 0;margin: auto;max-width: 800px;display: block;width: 100%;background: rgba(255,255,255,0.7);height: 48px;overflow: hidden;display: -webkit-box;display: box;-webkit-box-orient: horizontal;background: -webkit-gradient(linear, 0 0, 0 100%, from(#454341), to(#313540), color-stop(50%, #373a43));}
.BottomDiv div i {-webkit-background-size: 20px auto;-o-background-size: 20px auto;height: 23px;margin: 3px auto 0;display: block;width: 100%;}
#BottomDiv .BottomDiv>div {width: auto!important;height: 100%;position: static!important;margin: 0;border-radius: 0!important;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-box-flex: 1;box-flex: 1;-webkit-box-sizing: border-box;overflow: hidden;box-shadow: none!important;border-right: 1px solid #0e111a;border-left: 1px solid #666a73;background: none;}
#BottomDiv .BottomDiv>div a {display: block;width: 100%;height: 100%;}
#BottomDiv .BottomDiv>div p {line-height: 22px;font-size: 12px;text-align: center;width: 100%;margin: 0 auto;color: #FFF;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ico-Home{background:url(../images/Home.png) center no-repeat;}
.ico-SiteMap{background:url(../images/pro_ico.png) center no-repeat;}
.ico-Product{background:url(../images/Contact.png) center no-repeat;}
.ico-Contact{background:url(../images/Tel.png) center no-repeat;}

/*头部样式*/
#TopDiv{height:65px;max-width:800px;background:#454341;margin:0 auto;z-index:10001;}
.TopNav{float:left;margin-left:15px;padding-top:15px;height:50px;position:relative;}
.TopNav img{height:35px;}
.TopNav div{width:150px;background:#52504e;position:absolute;left:-15px;top:65px;display:none;z-index:10001;}
.TopNav div ul{float:left;width:100%;}
.TopNav div ul li{float:left;width:100%;border-bottom:1px solid #5d5a58;}
.TopNav div ul li a{float:left;line-height:45px;padding-left:20px;width:120px;font-size:16px;color:#FFF;}

.TopLogo{float:left;padding-top:10px;padding-left:15px;}
.TopLogo img{height:45px;}
.TopEmail{float:right;padding-left:22px;background:url(../images/email_ico.jpg) 0 13px no-repeat;line-height:35px;color:#fff;padding-right:15px;margin-top:15px;}
.TopEmail a{color:#fff;}





/*产品证书*/
#Certif{padding-top:5px;height:250px;overflow:hidden;}
#Certif div.flicking_con{display:none;position:absolute;top:-10px;left:0;z-index:999;width:300px;height:21px;margin:0;}
#Certif div.flicking_con a{background:url('../images/btn_main_img2.png') 0 0 no-repeat;float:left;}
#Certif div.flicking_con a.on{background-position:0 -22px}
#Certif-Img div{height:210px;width:100%;margin:0;text-align:center;}
#Certif-Img div img{height:100%;width:auto;}
#Certif-Img p{width:100%;height:30px;line-height:30px;text-align:center;}

#Certif .btn_prev,#Certif .btn_next{z-index:111;position:absolute;display:block;width:50px!important;height:51px!important;top:50%;margin-top:-37px;}
#Certif .btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:10px;}
#Certif .btn_next{background:url(../images/hover_right.png) no-repeat right top;right:10px;}

.AboutUsT{width:100%;height:50px;}
.AboutUsT div{float:left;padding-left:48px;padding-top:10px;font-size:18px;font-weight:bold;color:#36b700;background:url(../images/actslogo.png) 10px 10px no-repeat;line-height:30px;}
.AboutUsT span{float:left;padding-left:10px;padding-top:16px;font-size:14px;color:#AAA;}
.AboutUsC{width:95%;margin:0 auto;height:245px;}
.AboutUsC a{float:left;width:33%;text-align:center;margin-top:20px;border-right:1px solid #E1E1E1;font-size:15px;font-weight:bold;margin-bottom:15px;}
.Service{width:100%;text-align:center;line-height:35px;font-size:14px;color:#999;clear:both;}

/*内页样式*/
.PageDiv{float:left;width:94%;margin-left:3%;margin-top:15px;background:#fff;border:1px solid #DDD;}
.PageTitle{float:left;width:100%;overflow:hidden;padding-top:10px;clear:both;}
.PageTitle div{float:left;width:94%;margin-left:3%;line-height:38px;font-size:18px;font-weight:bold;color:#000;}
.PageTitle span{float:left;width:94%;margin-left:3%;font-size:14px;color:#666;padding-top:5px;}
.PageTitle span i{float:left; font-style:normal;}
.PageTitle span a{float:left;padding-left:15px;color:#356A6A;}
.PageTitle span samp{float:left;padding-left:15px;}
.PageCon{float:left;width:94%;margin-left:3%;padding-top:10px;line-height:30px;font-size:16px;padding-bottom:15px;}

/*证书样式*/
.CertifDiv{width:100%;}
.CerDiv{width:45%;margin-left:3%;background:#fff;border:1px solid #DDD;margin-top:10px;display:inline-block;}
.CerDiv .img{width:100%;text-align:center;padding-top:15px;}
.CerDiv .img img{width:90%;height:120px;}
.CerDiv .font{width:94%;margin-left:3%;line-height:30px;font-size:16px;text-align:center;height:30px;overflow:hidden;}

/*新闻样式*/
.actbox ul{ width:100%; overflow: hidden; }
.actbox li{ padding: 20px 0;border-bottom: 1px solid #ddd;overflow: hidden;}
.actbox li .pic{ float: left;width:35%;padding-top:5px;}
.actbox li .pic img{width: 100%; }
.actbox li .txt{ float: right;width:63%;}
.actbox li a{ color: #777; font-size:16px;}
.actbox li .name{color: #666;font-size: 18px;font-weight:bold; width: 100%; line-height: 35px; overflow: hidden;height:35px;color:#000;}
.actbox li .p{ width: 100%; line-height: 21px; overflow: hidden;}
.actbox .times{ width: 100%; line-height:20px; margin-bottom: 10px; text-align: center; color: #666; font-size: 14px;}

/*产品展示*/
.ProductFuns{width:94%;margin-left:3%;background:#fff;border:1px solid #DDD;margin-top:15px;height:160px;clear:both;}
.ProductFuns div{float:left;width:43%;padding-left:2%;height:135px;padding-top:10px;}
.ProductFuns div img{width:100%;height:100%;}
.ProductFuns dl{float:left;width:47%;margin-left:5%;line-height:26px;}
.ProductFuns dl dt{float:left;width:100%;font-weight:bold;font-size:16px;color:#333;}
.ProductFuns dl dd{font-size:14px;color:#999;width:100%;overflow:hidden;height:26px;white-space:nowrap;}

.ProDesc,.ProCon{float:left;width:94%;margin-left:3%;margin-top:15px;clear:both;font-size:16px;}

.index_one{float:left;clear:both;width:94%;margin-left:3%;margin-top:10px;position:relative;}
.index_one img{float:left;width:100%;}
.index_one div{position:absolute;bottom:10px;left:20px;font-size:18px;color:#fff;font-weight:bold;}
.index_two{float:left;clear:both;width:94%;margin-left:3%;margin-top:10px;}
.index_two .left{float:left;width:48.5%;position:relative;}
.index_two .right{float:right;width:48.5%;position:relative;}
.index_two img{float:left;width:100%;}
.index_two .left div,.index_two .right div{position:absolute;bottom:10px;left:20px;font-size:18px;color:#fff;font-weight:bold;}


.body{max-width:800px;margin:0 auto;overflow:hidden;background:#fff;}
.about_t{width:100%;height:55px;}
.about_t b{float:left;font-size:18px;color:#000;padding-top:15px;padding-left:15px;}
.about_nav{float:left;width:100%;border-top:1px solid #c3c3c3;border-bottom:1px solid #c3c3c3;background:#f6f6f6;padding-bottom:15px;padding-top:5px;}
.about_nav a{float:left;padding-left:15px;padding-right:15px;line-height:35px;margin-left:15px;margin-top:10px;}
.about_nav a.aed{background:#ffb24d;color:#fff;border-radius:10px;}
.about_con{float:left;width:94%;margin-left:3%;padding-top:20px;color:#828282;line-height:32px;min-height:300px;}


.FeedBackDiv{width:650px;}
.input{padding:0px 6px;	border:1px solid #d1d1d1;background:url(/images/include/input_bg.jpg) repeat-x;height:25px;line-height:23px;font-size:12px;color:#999;}
.textarea{padding:3px;border:1px solid #d1d1d1;background:url(/images/include/input_bg.jpg) repeat-x #ffffff;font-size:12px;color:#999;}
.botton{padding-left:10px;padding-right:10px;line-height:25px;height:25px;background:#E6F2FF;border:1px solid #9DCEFF;font-weight:bold;color:#00F}
.cls_message_but{float:left;padding-left:20px;padding-right:20px;line-height:34px;height:34px;border:0;background:#000;color:#fff;font-size:16px;font-weight:bold;margin-left:80px;}
.editor_table {margin-top:30px;}
.editor_table_group {font-size:14px ;font-weight:bolder; color:#777777; line-height:32px;}
.editor_table td { height:51px; vertical-align:top;}
.editor_table del { float:right; font-style:normal; text-decoration:none; line-height:22px;}
.editor_table del strong { color:#ff6c00; font-weight:normal; padding-right:3px;}
.editor_table dfn { font-style:normal; cursor:pointer;}
.search_form { margin-top:3px;}
.search_form dfn { font-style:normal; cursor:pointer;}

.news_div{float:left;width:100%;height:50px;line-height:50px;border-bottom:1px dashed #ccc;overflow:hidden;color:#333;}
.news_div a{float:left;line-height:50px;padding-left:22px;background:url(/wap/Images/ico_02.gif) 2px 19px no-repeat;font-size:16px;}

.photoDiv{float:left;width:45.5%;height:180px;overflow:hidden;margin-top:15px;margin-left:3%;position:relative;border:1px solid #b3b3b3;}
.photoDiv img{width:100%;height:auto;}
.photoDiv .one{width:100%;height:30px;background:#000;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;bottom:0;left:0;position:absolute;}
.photoDiv .two{width:94%;height:30px;text-align:center;bottom:0;left:3%;position:absolute;line-height:30px;color:#fff;font-size:16px;overflow:hidden;}
.pro_tt{float:left;width:100%;clear:both;font-size:22px;color:#000;font-weight:bold;padding-top:10px;}
.pro_parm{float:left;width:100%;line-height:35px;font-size:18px;color:#747474;padding-top:5px;word-wrap:break-word;}
.pro_pp{float:left;width:100%;clear:both;text-align:center;}
.pro_pp img{width:99%;border:1px solid #ccc;}
.pro_dd{float:left;width:100%;padding-top:15px;line-height:28px;}
.pro_tel{float:left;width:100%;padding-top:15px;}
.pro_tel img{width:100%;}
.pro_cc{float:left;width:100%;padding-top:20px;line-height:30px;}
.NowTel{float:left;width:100%;height:35px;line-height:35px;background:#fc9418;color:#fff;text-align:center;font-size:20px; border-radius:8px;margin-top:14px;}

/*轮播样式*/
/* main_image */
.main_visual{height:250px;overflow:hidden;position:relative;}
.main_visual_pro{height:320px;overflow:hidden;position:relative;}
.main_image{height:100%;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:100%;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:100%;}
.main_image li span{display:block;width:100%;height:100%}
.main_image li span img{width:100%;}
.main_image li a{display:block;width:100%;height:100%}

div.flicking_con{position:absolute;top:92%;left:55%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png?v=1') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
.btn_prev,.btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
.btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
.btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}